## ggd-utils 0.0.7+ds

=== debian/changelog ===
ggd-utils (0.0.7+ds-3) unstable; urgency=medium

  * Fix perms only in arch:any binary, cleanup generated files
    (Fixes debci)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 18 Nov 2020 18:21:44 +0530

ggd-utils (0.0.7+ds-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.1 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Add missing ${misc:Built-Using} to Built-Using on ggd-utils.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Nov 2020 08:51:32 +0100

ggd-utils (0.0.7+ds-1) unstable; urgency=medium

  * Initial release (Closes: #974798)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Nov 2020 22:36:26 +0000
