=== debian/control ===
Source: ggd-utils
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Nilesh Patra <npatra974@gmail.com>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-alexflint-go-arg-dev,
 golang-github-biogo-hts-dev,
 golang-github-shenwei356-xopen-dev,
 golang-gopkg-check.v1-dev,
 tabix
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/ggd-utils
Vcs-Git: https://salsa.debian.org/med-team/ggd-utils.git
Homepage: https://github.com/gogetdata/ggd-utils
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gogetdata/ggd-utils

Package: ggd-utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: programs for use in ggd
 Takes a genome file and (currently) a .vcf.gz or
 a .bed.gz and checks that:
 .
     * a .tbi is present
     * the VCF has ""##fileformat=VCF" as the first
     line
     * the VCF has a #CHROM header
     * the chromosome are in the order specified by
     the genome file (and present)
     * the positions are sorted
     * the positions are <= the chromosome lengths
     defined in the genome file.
 .
 As a result, any new genome going into GGD will have
 a .genome file that will dictate the sort order
 and presence or absence of the 'chr' prefix for chromosomes

Package: golang-github-gogetdata-ggd-utils-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library for use in ggd
 Takes a genome file and (currently) a .vcf.gz or
 a .bed.gz and checks that:
 .
     * a .tbi is present
     * the VCF has ""##fileformat=VCF" as the first
     line
     * the VCF has a #CHROM header
     * the chromosome are in the order specified by
     the genome file (and present)
     * the positions are sorted
     * the positions are <= the chromosome lengths
     defined in the genome file.
 .
 As a result, any new genome going into GGD will have
 a .genome file that will dictate the sort order
 and presence or absence of the 'chr' prefix for chromosomes
 .
 This is the library package for ggd-utils
