## ggd-utils 1.0.0+ds

=== debian/changelog ===
ggd-utils (1.0.0+ds-3) unstable; urgency=medium

  * Add myself to Uploaders
    Closes: #1119888
  * Reformat description
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Nov 2025 10:53:45 +0100

ggd-utils (1.0.0+ds-2) unstable; urgency=medium

  * Team Upload.
  * Move d/watch to version 5
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 01:43:11 +0530

ggd-utils (1.0.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.
  * Apply multi-arch hints.
    + golang-github-gogetdata-ggd-utils-dev: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 17:13:42 +0100
