=== debian/watch ===
Version: 5

Template: Github
Repack-Suffix: +ds
Dversion-Mangle: auto
Owner: gogetdata
Project: ggd-utils
